Subject: Re: bug#30745: 26.0.91; ert should macros nest strangely

From: [email-masked] (Phillip Lord)
Date: Thu, 08 Mar 2018 14:49:27 +0000

Just noting that the fix for this bug has caused a regression.